[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#172455: marked as done (gnapster: Should drop Build-Depends: libesd-alsa0-dev)

Your message dated Mon, 07 Jul 2003 19:02:14 -0400
with message-id <E19Zezu-0007gk-00@auric.debian.org>
and subject line Bug#172455: fixed in gnapster 1.5.0-5.1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at maintonly) by bugs.debian.org; 10 Dec 2002 02:02:40 +0000
>From moise@nauticom.net Mon Dec 09 20:02:40 2002
Return-path: <moise@nauticom.net>
Received: from dhcp-57-164.dsl.telerama.com (pogo.elmer) [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18LZjM-0000sK-00; Mon, 09 Dec 2002 20:02:40 -0600
Received: from localhost ([] helo=localhost.telerama.com)
	by pogo.elmer with esmtp (Exim 3.36 #1 (Debian))
	id 18LZhH-0002a3-00
	for <maintonly@bugs.debian.org>; Mon, 09 Dec 2002 21:00:31 -0500
Subject: gnapster: Should drop Build-Depends: libesd-alsa0-dev
From: Andrew Moise <moise@nauticom.net>
To: maintonly@bugs.debian.org
Content-Type: text/plain
Message-Id: <1039485629.480.25.camel@pogo.elmer>
Mime-Version: 1.0
X-Mailer: Ximian Evolution 1.2.0 
Date: 09 Dec 2002 21:00:29 -0500
Content-Transfer-Encoding: 7bit
Delivered-To: maintonly@bugs.debian.org
X-Spam-Status: No, hits=-2.0 required=5.0

Package: gnapster
Version: 1.5.0-4
Severity: wishlist

  gnapster still Build-Depends on libesd-alsa0-dev, which has been
removed as of December 2000.  This caused very minor problems for me
when using apt-get build-dep:

pogo:/mnt/disk/src# apt-get build-dep gnapster
Reading Package Lists... Done
Building Dependency Tree... Done
Package libesd-alsa0-dev has no available version, but exists in the
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
However the following packages replace it:
0 packages upgraded, 0 newly installed, 0 to remove and 19  not
E: Package libesd-alsa0-dev has no installation candidate

  The abort is obviously a bug in apt (#98640), but the obselete
dependency should be removed sooner or later.

Andrew Moise <moise@nauticom.net>

Received: (at 172455-close) by bugs.debian.org; 7 Jul 2003 23:05:17 +0000
>From katie@auric.debian.org Mon Jul 07 18:05:17 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19Zf2r-0003XP-00; Mon, 07 Jul 2003 18:05:17 -0500
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 19Zezu-0007gk-00; Mon, 07 Jul 2003 19:02:14 -0400
From: Christian Perrier <bubulle@debian.org>
To: 172455-close@bugs.debian.org
X-Katie: $Revision: 1.34 $
Subject: Bug#172455: fixed in gnapster 1.5.0-5.1
Message-Id: <E19Zezu-0007gk-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Mon, 07 Jul 2003 19:02:14 -0400
Delivered-To: 172455-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
gnapster, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gnapster/gnapster-gtk_1.5.0-5.1_i386.deb
  to pool/main/g/gnapster/gnapster_1.5.0-5.1.diff.gz
  to pool/main/g/gnapster/gnapster_1.5.0-5.1.dsc
  to pool/main/g/gnapster/gnapster_1.5.0-5.1_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 172455@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Christian Perrier <bubulle@debian.org> (supplier of updated gnapster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun,  6 Jul 2003 10:25:39 +0200
Source: gnapster
Binary: gnapster-gtk gnapster
Architecture: source i386
Version: 1.5.0-5.1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
 gnapster   - GTK client for the Napster online mp3 community (GNOME version)
 gnapster-gtk - GTK client for the Napster online mp3 community (GTK version)
Closes: 116433 137652 143521 172455 200129
 gnapster (1.5.0-5.1) unstable; urgency=low
   * NMU
   * This NMU is intended to clean out old translation related bugs as
     well as modernising the debconf templates translation in the
     package. See patch sent to #200129.
   * Switch debconf templates to po-debconf. Closes: #200129
   * removed the alternative Build-Depends on libesd-alsa0-dev which
     does not exist anymore. Closes: #172455
   * Added russian templates translation. Closes: #137652
   * Added brazilian portuguese templates translation. Closes: #116433
   * Added spanish templates translation. Closes: #143521
 d038930baf5ebc2e75e0c8228e0518cf 733 x11 optional gnapster_1.5.0-5.1.dsc
 e130fa2bb5d40d1058136451cba096b9 217900 x11 optional gnapster_1.5.0-5.1.diff.gz
 e8f7a71d236eb0eb870394120320e9a6 175794 x11 optional gnapster_1.5.0-5.1_i386.deb
 06cb2c51ac73bb0b9f13f55c4c3890ec 173468 x11 optional gnapster-gtk_1.5.0-5.1_i386.deb

Version: GnuPG v1.2.2 (GNU/Linux)


Reply to: